# OnMeBanExceptionRemove

Someone has set a -e flag on the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = mask

Window
Channel window
Description
Triggered when someone sets a -e (removes a Ban Exception) flag on the local user in the active channel
See also
onmebanexception

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011